RubyGems Navigation menu

is_it_mobile 1.4.1

Simply determines if a user agent is for a mobile device.

Gemfile
          gem 'is_it_mobile', '~> 1.4.1'
  
  
  
  
  
  
  

install
          gem install is_it_mobile
  
  
  
  
  
  
  

Total downloads 9,210

For this version 1,676

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.1 - April 12, 2011 (9 KB)
  2. 1.0.1 - April 17, 2008 (9.5 KB)
  3. 1.0.0.3 - April 17, 2008 (9 KB)
  4. 1.0.0.2 - April 17, 2008 (8.5 KB)
  5. 1.0.0.1 - April 17, 2008 (8.5 KB)
Show all versions (6 total)